Bug 870286 - Test case failure: Users Tab [LAYOUT]: Event Notifier sub-tab -> Add Event Notification dialog -> "Failed to switch Host to Maintenance mode" string (plus several more) are overlapping
Test case failure: Users Tab [LAYOUT]: Event Notifier sub-tab -> Add Event No...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Shahar Havivi
Yuko Katabami
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 00:20 EDT by Yuko Katabami
Modified: 2012-12-04 15:00 EST (History)
10 users (show)

See Also:
Fixed In Version: si23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add event notification window - expanded view (68.54 KB, image/png)
2012-10-29 09:09 EDT, Yuko Katabami
no flags Details
Add event notification window - expanded view 2 (68.11 KB, image/png)
2012-10-29 09:12 EDT, Yuko Katabami
no flags Details
Add Event Notification dialog (English) (92.65 KB, image/png)
2012-10-29 09:38 EDT, Einav Cohen
no flags Details
Screenshot 1 with FiX (88.12 KB, image/png)
2012-11-30 09:53 EST, A S Alam
no flags Details
Screenshot 2 with FiX (100.67 KB, image/png)
2012-11-30 09:53 EST, A S Alam
no flags Details
Screenshot 3 with FiX (63.81 KB, image/png)
2012-11-30 09:54 EST, A S Alam
no flags Details

  None (edit)
Description Yuko Katabami 2012-10-26 00:20:59 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 
  * Portal should be in Local Language


  * Click on Users Tab
  * Select a user
  * Click on Event Notifier tab in the deitails pane.
  
          

Actual results: 
Translated string for "Failed to switch Host to Maintenance mode" is not fitted in single line and wrapped.
#FIXME

Expected results:
Should not be overlapped with the next line.
Comment 1 Shahar Havivi 2012-10-29 08:41:16 EDT
Hi,
Please attach screenshot that capture the problem string.
Comment 2 Yuko Katabami 2012-10-29 09:09:37 EDT
Created attachment 635003 [details]
Add event notification window - expanded view
Comment 3 Yuko Katabami 2012-10-29 09:12:34 EDT
Created attachment 635004 [details]
Add event notification window - expanded view 2

When scrolled down the list in the same window, found more text overlapping.
All marked with red.
Comment 4 Einav Cohen 2012-10-29 09:38:03 EDT
Created attachment 635016 [details]
Add Event Notification dialog (English)

For reference: See the English Add Event Notificatio dialog screen-shot; this dialog is opened when clicking on the "Manage Events" button in the "Event Notifier" sub-tab in the "Users" main tab.
Comment 5 Shahar Havivi 2012-10-29 10:28:03 EDT
posted at: http://gerrit.ovirt.org/#/c/8902/
Comment 6 Oved Ourfali 2012-10-30 04:44:31 EDT
Commit: 7d1cbcb408a744135e36a8f6b79d1953645f2378

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=7d1cbcb408a744135e36a8f6b79d1953645f2378
Comment 8 A S Alam 2012-11-30 09:53:01 EST
Created attachment 655100 [details]
Screenshot 1 with FiX
Comment 9 A S Alam 2012-11-30 09:53:31 EST
Created attachment 655101 [details]
Screenshot 2 with FiX
Comment 10 A S Alam 2012-11-30 09:54:14 EST
Created attachment 655102 [details]
Screenshot 3 with FiX
Comment 11 A S Alam 2012-11-30 09:55:51 EST
this is FIXED.

Note You need to log in before you can comment on or make changes to this bug.